[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TDateTimeField.DisplayFormat

Formatting string for textual representation of the field

## Declaration

Source position: db.pas line 752

`published property TDateTimeField.DisplayFormat : string read FDisplayFormat write SetDisplayFormat;`

## Description

DisplayFormat can be set to a formatting string that will then be used by the TField.DisplayText property to format the value with the DateTimeToStringfunction.

## See also

DateTimeToString
FormatDateTime
TField.DisplayText |  | Formatted field value